@charset "UTF-8";
/*******************************************************************************
 .b-product
 *******************************************************************************/
.b-product {
  position: relative;
  margin-bottom: 31px;
}

.i-product__text {
  margin: 0;
  padding: 0;
  list-style: none;
}

.b-product__text {
  display: none;
  color: #454545;
}
.b-product__text .fullText {
  display: none;
}

.b-product__smallColumn {
  float: left;
  width: 288px;
}

.b-product__smallColumn .preview {
  display: block;
  padding-top: 8px;
  position: relative;
  height: auto;
  padding-left: 6px;
  text-decoration: none;
}

.b-product__smallColumn .preview__zoom {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 15px;
  height: 16px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAAAAADsPXrYAAAAsklEQVQIHQXBwStDcRwA8O9fu8MOL7yk1++pF4WLEgctSVlxWClqDoi9ZXLgsosLLctlKclBrVkfn08Avw+n7f4PAjyvHNX37eWagJfyHSbrjwLT1THNJl/Fd2DYQp7juB+4PtfIUsoabjuBu448VVXKXV0EXjfmVBX2hgHbN6TE09osYFJ256iLkcC0O9ot9g/KrTHBbCd78zkYfEBwuNQDIJwtXgIgegsnABCbrT8A+AdWrcwrDDfuLwAAAABJRU5ErkJggg==');
}

.b-searchPage .gift_icon,
.b-brandPage .gift_icon,
.block_relevance .gift_icon,
#main_shop .gift_icon,
.b-product__smallColumn .gift_icon {
  display: block;
  position: absolute;
  bottom: 0;
  right: 22px;
  width: 38px;
  height: 38px;
  background: url('data:image/png;base64,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');
}

.b-searchPage .gift_icon,
.b-brandPage .gift_icon,
.block_relevance .gift_icon,
#main_shop .gift_icon {
  right: 0;
}

.b-product__bigColumn {
  margin-left: 288px;
  padding-bottom: 26px;
  line-height: 17px;
}

.b-product__bigColumn p {
  margin-bottom: 18px;
}

.b-product__bigColumn p.specs {
  color: #5a5a5a;
  font-size: 11px;
  line-height: 20px;
}

.b-product__bigColumn .title {
  margin-top: 5px;
  color: #CC0000;
  font-size: 15px;
  letter-spacing: .5px;
  font-weight: normal;
}

.b-product__bigColumn .title__brand {
  display: inline-block;
  float: right;
  color: #5a5a5a;
  font-size: 12px;
  letter-spacing: 0;
  text-decoration: none;
  text-transform: uppercase;
}
.b-product__bigColumn .title__brand:hover {
  text-decoration: underline;
}

.b-product__bigColumn .more {
  display: inline-block;
  margin-top: 4px;
  border-bottom: 1px dotted #5a5a5a;
  cursor: pointer;
  outline: 0;
  color: #5a5a5a;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
}

.b-product__bigColumn .more:hover {
  border-bottom-color: transparent;
}

.b-socialLikes {
  height: 26px;
  margin-top: 19px;
}

.b-product__bigColumn .links {
  display: block;
  position: absolute;
  left: 288px;
  bottom: 0;
  /*  width: 100%;*/
  width: 632px;
  height: 26px;
  line-height: 26px;
}
.b-product__bigColumn .links a {
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 12px;
  color: #5a5a5a;
  font-size: 11px;
  letter-spacing: .5px;
  line-height: 13px;
}
.b-product__bigColumn .links a:hover {
  text-decoration: none;
}
.b-product__bigColumn .links .mini {
  display: inline-block;
  margin-left: 28px;
  padding-right: 23px;
  float: right;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAFAQMAAACggyRvAAAABlBMVEX7+/tkZGSwIcjhAAAAFUlEQVQI12Ng4GBgYGH4/w9EMnAAAA+hAhbKq2U3AAAAAElFTkSuQmCC') right 5px no-repeat;
}

/*******************************************************************************
 .b-showcase
 *******************************************************************************/
.i-showcase {
  position: relative;
}

.i-showcase_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.b-showcase {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 39px;
  vertical-align: top;
}

.b-showcase__item {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 147px;
  vertical-align: top;
  z-index: 1;
}

.b-showcase__item .icon_price_20150 {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABV9JREFUeNrMWWtsFFUUPju75QftamJBXW2sloQafkBiY7U+ovJHTHwkJqgQY0yLjyLShATRWCSC0SAJsYoiaht+IBKbqNQfbSGpmwA+QiBoQrRVUBKkCm0UW0xsd2c83517Z+dxZ3a23Son+TIzd2fuPfe879nEP5c00RTIYNzIWMxoYMxn1DCq5O/jjNOMIcYRxgDjMMMsdaFEiQyCiWcYj8r7UggMf8jYJu/LyuAcxsuMFYxZND2aYHzA2MAYiaOqYvQI43vGyjIwR3KOlXLO5dNhMMXYzvhISrDcNEeq/F1GRakMzmZ8ynhaDSS72kl3b6xZSkbz3WRsbCGqmxv6rvu9xAM3u9d6irFXrhmLwVlSavd6jHX+dYH7ZEcb0Z9/kdnVT+bOHkptXhP6rvlZ1n7vpU5KtgY0ew9jj86EUhoG32TcH8vDGhaS9e0PQjIg68xv9vgVc23mXZRsW07WqTNiQ4krL9dNdx/jLSnRUAYf9r8QRdbQz2QN/kLWoUF7oO6oPf77Ocq3ddgLHOx0NmBu7bbV1vxQ2JRPMr6Q0gyouFrGqFCCVABICLZkdnaT0bJU2J6wr8f1gjezRylRP6/wXl1t1DLbJC+BOLjd7RTFCJLJ3dZiTwKjH/mjIEkdgbk7bxDM0slzxaaHZ7e6GbyG8VOUuwe8CxJkg58hQjCfh4yjVNxaCnNCbTPHnIokq5QEweSpQG6FStimEpdWCe9TBh6QJMe3RO1V0e+w3SHE+NWts1WX+pGva1VVUuNXX+qd9SIkYGHjwSVUcWyPE4jFzm6tF2OCOQ41uIpnHnfPU/FjT8BrwRzGEouu9yJzmb8waUzJksm7u8ZFlFuyurAzlgycArFMhY/k5uco37Pfpep+sjaOi3E4jxMbjx0nynjjHpixjnznzBVBdxmynisQizi/6e1gzOMJEZiV1yLU+O0QzyIESZXiWQXvwHws9RjUAAnWBz7WhYt0mmj4rK2ixTfZktEtzOOQECQamYHOjzvZxvy4LyxE1UOCmVhh5fZGMnuzhQXCJMPjStKRaRLOJ6WY2rnFLjaClIEE08Umw06RvjyeOA3Kr3vdJbF+wWjqlbU0wQWHL4injTgB2bijiXKPPV8YHL8Q/VGR3/3qxMatsyPaVAkGx6KYS61YRrkNb3h2Zg2esHOrTnU8jt9LJYs3BbX7aAwMDkcxN9naTtber707ZqM2Fi7wxEUnRPG4OfBNyQzC+0U55qVhMDioyw5hzCkV5fuylGz3VmZ4Ng8d1n7jFBndr/kratubL/yty0RDSHUv8M2r7rQEg7X4AziGn1QFA2mBIVTMTozkMJRbt9VjDqI849/c36nKW3g8TKWq0uc4Dr0IBrGdr6bskqWVUYHvPAVvkJrCi4X/n35FGWjIdsQuuvgIPJmqYIX0TpTpYD4jBetp2Y64WKhL9W/cZ5JqGXKqQ1MeDuFjdlzPd+wuFLSc+E1XmoLnuksphC3UlnRtDXv88cgwxDQqC5hR/6luVJXZocGUQwoWBhAqsBjucVWhQxUT7uRf5NDup9WKOV1nAefRHbGUkK50JCGu/KwyUH7L+1yS3eI5tKvWR8ihXdF7jN3FWh/YQU9RBqsq9VKuyQiGcahHxnAf2kVREF5IfM54Nk5vBh60jNEbear7pE/YJBjA1dx3wM4abAbiyhJNrn2CrNHzcQ7tvbLNN1FKA7NC1yuJOrG5D/NOHcm1HrJMRLbZISU3GdYDDKNJ2WnISka1PUJ3EWsOfBk4dyCVgSnzZKDYRXe1zW9z02kBb2I0l6kFjDi3Pk4LeCpN9FWyiX71FHLrrplqouuc6z/5G+JfAQYAQOlG/yk1FAYAAAAASUVORK5CYII=") center center no-repeat;
}

/*ИЕ7*/
.b-showcase__item .icon_price_20150 {
  *width: 45px;
}

.block#main_shop {
  /*margin: 15px 0 0 0;*/
  margin: 0;
  padding-bottom: 10px;
  position: relative;
}

.block#main_shop p {
  font-size: 11px;
}

.block#main_shop p.more {
  position: absolute;
  top: 13px;
  right: 15px;
  margin: 0;
}

#main_shop.block.best100 {
  padding-bottom: 20px;
}

#main_shop.block.best100 .b-showcase {
  overflow: auto;
  position: static;
  padding-left: 0;
  width: auto;
}

#main_shop.block.best100 .b-showcase__item {
  width: 156px;
  padding-right: 0;
  margin: 15px 0px 0 30px;
}

.block#main_shop p.download {
  position: absolute;
  top: 13px;
  right: 143px;
  margin: 0;
}

.block#main_shop p.main_shop_title {
  text-transform: uppercase;
  position: absolute;
  top: 11px;
  left: 16px;
  margin: 0;
  color: #960051;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
}

.block#main_shop .b-showcase {
  padding-left: 16px;
  margin-bottom: 0px;
}

.block#main_shop .main_shop_hr {
  border-top: 1px solid #D5D5D5;
  line-height: 0;
  font-size: 0;
}

.block#main_shop .b-showcase__item {
  margin: 15px 15px 0 1px;
  width: 156px;
}

/*
релевантные товары
*/
.block_relevance {
  position: relative;
  border-top: 1px solid #D5D5D5;
  padding-top: 10px;
  margin-bottom: 9px;
  width: 675px;
  overflow: hidden;
}

.block_relevance .b-showcase.b-showcase_sheet {
  margin-bottom: 30px;
  width: 690px;
}

.loyalty_content .block_relevance {
  width: 510px;
}

.loyalty_content .block_relevance .b-showcase.b-showcase_sheet {
  width: 525px;
}

.block_relevance .b-showcase.b-showcase_sheet .b-showcase__item {
  margin: 15px 15px 0 1px;
  width: 156px;
}

.block_relevance p {
  font-size: 11px;
}

.block_relevance p.more {
  position: absolute;
  top: 12px;
  right: 15px;
  margin: 0;
}

.block_relevance p.more a {
  color: #960051;
  padding-left: 30px;
  background: transparent url(/@/design/more_arrow.gif) -10px 5px no-repeat;
}

/*
/релевантные товары
*/
.b-showcase__item__img {
  display: block;
  margin: 0;
  text-align: center;
  text-decoration: none;
  position: relative;
}

.b-showcase__item__brand {
  margin: 3px 0 0;
  color: #828282;
  font-size: 11px;
}

.b-showcase__item__link {
  /*min-height: 36px;*/
  margin: 0;
  color: #000;
  line-height: 16px;
  font-size: 11px;
}

.b-showcase__item__link a {
  color: #000;
  text-decoration: none;
}

.b-showcase__item__link a:hover {
  text-decoration: underline;
}

.b-showcase__item__price {
  margin: 0;
  padding: 3px 0 0;
  color: #CC0000;
  font-size: 14px;
  line-height: inherit;
}
.b-showcase__item__price .def {
  margin: 0;
  padding: 3px 0 0;
  color: #000;
  font-size: 14px;
  line-height: 17px;
}
.b-showcase__item__price .def .from {
  color: #828282;
  line-height: inherit;
}
.b-showcase__item__price .new {
  display: block;
  font-size: 14px;
}
.b-showcase__item__price .old {
  display: block;
  margin: 3px 0 0;
  color: #828282;
  font-size: 14px;
  text-decoration: line-through;
}

.b-showcase__item__tags {
  margin: 10px 0 0;
  font-size: 9px;
  line-height: 13px;
}

.b-showcase__item__tags span {
  height: 11px;
  padding: 0 3px;
  color: #fff;
  font-size: 9px;
  line-height: 11px;
  font-family: "Arial";
  text-decoration: none;
  text-transform: uppercase;
}

.b-showcase__item__tags .month {
  background: #f2c118;
}

.b-showcase__item__tags .bestseller {
  background: #b7966b;
}

.b-showcase__item__tags .etoya {
  background: #ff5fa0;
}

.b-showcase__item__tags .limit {
  background: #000;
}

.b-showcase__item__tags .black-friday {
  background: #000;
}

.b-showcase__item__tags .new {
  background: #7aca6d;
}

.b-showcase__item__tags .exclusive {
  background: #ff5fa0;
}

.b-showcase__item__tags .best {
  background: #f2c118;
}

.b-showcase__item__tags .sale {
  background: #ff0000;
}

.b-showcase__item__tags .price_2015 {
  background: #ff0000;
  white-space: nowrap;
}

/* .b-showcase__slider */
.b-showcase__slider {
  position: relative;
  top: 0;
  left: 0;
  width: 99999px;
  -moz-transition: left 0.7s linear;
  -o-transition: left 0.7s linear;
  -webkit-transition: left 0.7s linear;
  transition: left 0.7s linear;
}

.b-showcase__slider .b-showcase__item {
  display: block;
  float: left;
  position: relative;
  width: 152px;
  margin: 0;
  padding: 0 16px;
}

.b-showcase__slider .b-showcase__item__tags {
  font-size: 11px;
}

.b-showcase__slider__leftArrow,
.b-showcase__slider__rightArrow {
  display: none;
  overflow: hidden;
  position: absolute;
  top: 71px;
  width: 12px;
  height: 13px;
  cursor: pointer;
  z-index: 2;
}

.b-showcase__slider__leftArrow {
  left: -12px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAAAAAC4QtCeAAAAVUlEQVR4XkXNoQqAQBBFUf//cx6iwSAIgsUisoKwwSQm0SSLMk6YfXPbSbcQtkXi7BAMzwgY3rVCxt4AhqsHMhbAkebSIXIPDu1oCe2LNaGlidB0EX4N2YRWpnKrbAAAAABJRU5ErkJggg==');
}

.b-showcase__slider__leftArrow:hover {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAAAAAC4QtCeAAAAVElEQVQI12P4DwdzJjDAmCfNGCqgnOdRDAxQzrcWHgYYZ50cAwOUc96egQHGqWZgQHA+FLEhOP//X/VA4vz/v10LifP/Zy8/gvP//9tMJM5/oBUVAE0mTwzD0oZMAAAAAElFTkSuQmCC');
}

.b-showcase__slider__rightArrow {
  right: -12px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAAAAAC4QtCeAAAAT0lEQVQI12O4+/A/HDBc23ToPRJn06azP5A4m7bd+oPgbNq0+zkSZ9Omox+ROJs2XUdwtlz5Beec+ATXs/8l3LTtd//C7bn0C+4CoJEwAAC/1YRWiMGh/wAAAABJRU5ErkJggg==');
}

.b-showcase__slider__rightArrow:hover {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAANCAAAAAC4QtCeAAAATElEQVQI12OYMOc/HDBUMJidROIwMEQ9R+Iw8LR8Q3AYGOTWIXEYGOzPI3EYGKoRHLaiD3COx1W4Hq3tcNP4e3/C7cl8C3cB0EgYAABLPk8M4DD9YQAAAABJRU5ErkJggg==');
}

/* .b-showcase__slider_slick */
.b-showcase__slider_slick {
  padding: 0px 40px 28px;
}
.b-content_narrow .b-showcase__slider_slick {
  padding-left: 0px;
  padding-right: 0px;
}
.b-showcase__slider_slick.slick-slider {
  width: auto;
}
.b-showcase__slider_slick .slick-prev {
  z-index: 10;
  position: absolute;
  top: 73px;
  width: 40px;
  height: 50px;
  font-size: 0;
  line-height: 0;
  border: none;
  outline: none;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  left: 0px;
  background: url("/assets/css/img/promo-arrow-prev.svg") 0 0 no-repeat;
}
.b-showcase__slider_slick .slick-prev:hover {
  background: url("/assets/css/img/promo-arrow-prev.svg") 0 0 no-repeat;
}
.b-showcase__slider_slick .slick-next {
  z-index: 10;
  position: absolute;
  top: 73px;
  width: 40px;
  height: 50px;
  font-size: 0;
  line-height: 0;
  border: none;
  outline: none;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  right: 0px;
  background: url("/assets/css/img/promo-arrow-next.svg") 0 0 no-repeat;
}
.b-showcase__slider_slick .slick-next:hover {
  background: url("/assets/css/img/promo-arrow-next.svg") 0 0 no-repeat;
}
.b-showcase__slider_slick .slick-disabled {
  cursor: default;
  opacity: 0.15;
}
.b-showcase__slider_slick .slick-dots {
  margin: 25px 0 0 0;
  padding: 0;
  font-size: 0;
  text-align: center;
  list-style: none;
}
.b-showcase__slider_slick .slick-dots li {
  display: inline-block;
  margin-right: 4px;
}
.b-showcase__slider_slick .slick-dots li button {
  max-width: 80px;
  font-size: 0;
  line-height: 0;
  height: 10px;
  padding: 0;
  background: none;
  border: none;
  border-bottom: 4px solid #000;
  outline: none;
}
.b-showcase__slider_slick .slick-dots li.slick-active button {
  border-color: #E7040F;
}

.b-showcase__slider_slick_item {
  padding: 0 8px;
  display: inline-block;
  width: 168px;
}
.b-showcase__slider_slick_item .b-showcase__item {
  padding: 0;
  width: 100% !important;
}

/* .c-showcase__slider_chanel */
.c-showcase__slider_chanel.slick-slider {
  width: auto;
}

.c-showcase__slider_chanel_item {
  padding: 0 8px;
}

/* .b-showcase__filter */
.b-showcase__filter {
  position: relative;
  height: 20px;
  margin-bottom: 15px;
  padding-top: 4px;
  border-bottom: 1px solid #d5d5d5;
  z-index: 0;
}

.b-showcase__filter__sort {
  float: left;
  position: relative;
  top: -5px;
}

.b-showcase__filter__dose {
  float: left;
  margin-left: 54px;
  color: #5a5a5a;
  font-size: 11px;
}

.b-showcase__filter__dose span {
  display: inline-block;
  margin-right: 6px;
}

.b-showcase__filter__dose a {
  margin: 0 4px;
  color: #5a5a5a;
  font-size: 11px;
}

.b-showcase__filter__dose a.active,
.b-showcase__filter__dose a:hover {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.b-showcase__filter .b-pagination {
  float: right;
}

.b-showcase__filter.shop_action .b-pagination {
  float: left;
}

/* mods */
.b-content .b-showcase {
  margin-bottom: 25px;
}
.b-content .b-showcase__item {
  width: 153px;
  margin-right: 25px;
}
.b-content .b-showcase__item__brand {
  margin-top: 14px;
}
.b-content .b-showcase__item__link {
  margin-top: 1px;
  min-height: 35px;
}
.b-content .b-showcase__item__price {
  margin-top: 5px;
  padding: 0;
}

.b-content_narrow .b-showcase__item {
  margin-right: 26px;
}

.b-showcase_sheet {
  overflow: visible;
}
.b-showcase_sheet .b-showcase__item {
  margin-bottom: 25px;
}

.b-showcase__filter_bottom {
  border-bottom: none;
  border-top: 1px solid #d5d5d5;
}
.b-showcase__filter_bottom .b-showcase__filter__sort {
  top: 0px;
}

/*******************************************************************************
 .b-showcase_choice
 *******************************************************************************/
.b-section__title_showcase {
  margin-bottom: 0;
}

.b-showcase_choice {
  margin-bottom: 24px;
}
.b-showcase_choice .dummy,
.b-showcase_choice .b-showcase__item:first-child td {
  border: none;
}
.b-showcase_choice .b-showcase__item {
  display: table-row;
}
.b-showcase_choice .b-showcase__item a:hover {
  text-decoration: none;
}
.b-showcase_choice td {
  padding: 12px 0;
  border-top: 1px solid #ededed;
  width: 25%;
}
.b-showcase_choice .dummy {
  width: 6px;
  padding: 0;
}
.b-showcase_choice td.b-showcase__item__img {
  width: 130px;
  padding-bottom: 5px;
  text-align: left;
  display: table-cell;
}
.b-showcase_choice .b-showcase__item__brand {
  margin-top: 0;
}
.b-showcase_choice .b-showcase__item__link {
  margin-top: 3px;
  line-height: 1.2em;
}
.b-showcase_choice .b-showcase__item__descr {
  width: 195px;
}
.b-showcase_choice .b-showcase__item__price {
  padding-top: 28px;
  padding-left: 20px;
  width: 154px;
  font-size: 11px;
  text-align: center;
}
.b-showcase_choice .b-showcase__item__price .full_price,
.b-showcase_choice .b-showcase__item__price .vip_price {
  white-space: nowrap;
}
.b-showcase_choice .b-showcase__item__price .full_price .txt,
.b-showcase_choice .b-showcase__item__price .vip_price .txt {
  color: #828282;
  font-size: 11px;
  line-height: 18px;
  vertical-align: top;
  padding: 0 5px 0 0;
}
.b-showcase_choice .b-showcase__item__price .full_price {
  padding: 4px 0 0;
}
.b-showcase_choice .b-showcase__item__price .full_price .txt {
  padding: 0 7px 0 0;
}
.b-showcase_choice .b-showcase__item__price .full_price .def {
  color: #828282;
}
.b-showcase_choice .b-showcase__item__price .new, .b-showcase_choice .b-showcase__item__price .old {
  position: relative;
  top: 2px;
}
.b-showcase_choice .b-showcase__item__tags {
  padding-top: 32px;
  width: 145px;
  padding-left: 20px;
}
.b-showcase_choice .b-showcase__actions {
  width: 244px;
  padding: 31px 0 0;
  font-size: 11px;
  text-align: right;
}
.b-showcase_choice .b-showcase__actions .b-showcase__actions-no {
  width: 120px;
  font-size: 12px;
  color: #960051;
  text-align: center;
  float: right;
}

.b-showcase__actions .quantity {
  margin-left: 9px;
  vertical-align: middle;
  height: 21px;
  display: inline-block;
}

.b-showcase__actions .quantity__leftArrow,
.b-showcase__actions .quantity__rightArrow {
  display: inline-block;
  position: relative;
  width: 7px;
  height: 19px;
  cursor: pointer;
  vertical-align: bottom;
}

.b-showcase__actions .quantity__leftArrow {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAFCAMAAAC+RAbqAAAABlBMVEX///+CgoK9cARVAAAAFUlEQVQI12NgYGBkAAMYBQFwPpQBAAEKAAzHfqxJAAAAAElFTkSuQmCC') 0 center no-repeat;
}

.b-showcase__actions .quantity__rightArrow {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAFCAMAAAC+RAbqAAAABlBMVEX///+CgoK9cARVAAAAFUlEQVQIW2NgAAJGEAFlMEIAnA+lAAD+AAx/vR3YAAAAAElFTkSuQmCC') 0 center no-repeat;
}

.b-showcase__actions .quantity__n {
  width: 26px;
  height: 17px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAASCAMAAACtiUSOAAAACVBMVEX////+/v7Dw8OxJ2ECAAAADUlEQVQI12NgYiAEGAEAawAExqcTRAAAAABJRU5ErkJggg==') repeat-x;
  border: 1px solid #c3c3c3;
  border-top-color: #7c7c7c;
  border-bottom-color: #ddd;
  line-height: 17px;
  text-align: center;
}

.b-showcase__actions .cart {
  display: inline-block;
  line-height: 21px;
  height: 21px;
  /*margin-left: 9px;*/
  margin-bottom: 2px;
  padding: 0 8px;
  text-decoration: none;
  border-radius: 0px;
  color: #FFF;
  border: 1px solid #CC0000;
  background-color: #CC0000;
  white-space: nowrap;
}
.b-showcase__actions .cart:hover {
  color: #000;
  text-decoration: none;
}
.b-showcase__actions .cart:active {
  color: #FFF;
}

.b-showcase__actions .cart__icon {
  display: block;
  height: 21px;
  padding-left: 20px;
  line-height: 21px;
  font-size: 10px;
  font-family: "Arial";
  text-transform: uppercase;
  color: #FFF;
  background: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAYAAACksgdhAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkZGQ0I1NTFDMkY2MTFFM0JCRkY5MTk5RTBCOTc1NjEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkZGQ0I1NTJDMkY2MTFFM0JCRkY5MTk5RTBCOTc1NjEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRkZDQjU0RkMyRjYxMUUzQkJGRjkxOTlFMEI5NzU2MSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRkZDQjU1MEMyRjYxMUUzQkJGRjkxOTlFMEI5NzU2MSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pht0n1UAAAFASURBVHjadFDLSsRAEJy8Jg+EhQVJQPAQAoIHEfI3nvSSU/wRr/6BPyCIgkcPwl7FW+Jmc0oICMJCdgnZPKwewxKDNhTdXdPVUzOs73s2RhzHp1EU8Sk/hsxGkSTJgaZpj6qqHlKPBSb7I36JIAgNw7h3XTfDAo7+ZbVahVORRNdRpGk6N03zHeWZ4zhfxOV5PpMk6a6u63a32115nrcWImwMFUW51HV9TmiaZllVFcMw45wLdF13Du4Twgzn1yrsFJZl+XQIMWvb1gf3412WGd4nFoBzIHQ2m82SFUVxtN1ue1i4AQJsozoA+kl/W5blBz1HtW07Q5PBgvhO2jwNWBIZLhaU1YFcwMoJyhmJEf4wLzI4HzjG3NP+y7HhGamkN/wHxBqi1/1NEOEf+AVZGwaC4SaRwQeD/Qe0b98CDAD87NPhibl6XwAAAABJRU5ErkJggg==") 0 4px no-repeat;
}

.b-showcase__actions .wishlist {
  display: inline-block;
  height: 18px;
  padding-left: 20px;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAOCAYAAAD0f5bSAAAACXBIWXMAAAsTAAALEwEAmpwYAAABgUlEQVQokYWSzytEURTHP/d5Y2p6RcmPlBKSlJIYYWWhKGv5Myg28qOUsqBsWbBXFormD5AFioUFg1KjLAaFeW/mvvdm3rWYN897mnLq1L3fc77nfvueC1Uie7D7fjsxoZ4XF1S1uvYXeFlZ+njb229oX1nO6qrITX9fVWIkTlsaI03XPZ2q8JiOYOJ+diZ3dHhoCCDupwfYgA7U+mcbUMD0cBJdt76NRgE1lFPzSaXQ3QCKFcw00b2vPAkg9q/wMslzHDQlLYQPKmCou5vO+noU0BSLMTo5RV2I6DgOmsjnAkJvaysddw9i8ONTjM/PMS5d0XaaEsntbTxAAFJaaPmCg/BJnq4HE5u3dkQw3S5SDL8kXTeQd5XJ8LqxHrHXurtXlxtrZauBgl1CK7kyAGqB49VVXrc2FUDu/EylRgbIWpKKBmlLRMow1GfBDKyWQE7BWE8XF+knYkDCtx+/Lk4ScWXadiDRAxzA9RvjlHdVqZuA7jpuZBcavz+DUHM4fgA4pZcdWAIfjAAAAABJRU5ErkJggg==') 0 2px no-repeat;
  color: #454545;
  font-size: 11px;
  font-family: 'Arial';
  line-height: 18px;
}

.b-showcase__actions .hide {
  visibility: hidden;
}

/************************************/
/***************
коллекции продуктов
*********************/
.collection_products {
  display: inline-block;
  margin: 0 0 24px 20px;
  vertical-align: top;
  width: 347px;
}

.collection_products .b-showcase__item__img {
  margin-bottom: 10px;
}

.collection_products .b-showcase__item__img img {
  border: 1px solid #D8D8D8;
}

.collection_products .collection_products_title {
  font-size: 12px;
  font-family: Tahoma;
  color: #CC0000;
  text-decoration: none;
  margin-bottom: 17px;
}

.collection_products .collection_products_notice {
  font-size: 12px;
  font-family: Tahoma;
  color: #454545;
}

/********************************************/
